; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Tor Project
Name=Firefox
RemotingName=Tor Browser Nightly
CodeName=Tor Browser Nightly
Version=146.0a1
BuildID=20251225010101
SourceRepository=https://gitlab.torproject.org/tpo/applications/tor-browser
SourceStamp=3349d936912714df1b86c757c0619c4427897bed
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=146.0a1
MaxVersion=146.0a1

[XRE]


[AppUpdate]
URL=https://nightlies.tbb.torproject.org/nightly-updates/updates/nightly-windows-x86_64/%CHANNEL%/%BUILD_TARGET%/%VERSION%/ALL
